Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorspingel2011-03-15 23:24:46 +0000
committerspingel2011-03-15 23:24:46 +0000
commit693d42f3b81dda5ae2d8953b1323c1f93c0bc1f4 (patch)
treed526bacc2817ff0615ed823e9f65a009cc6f450a /org.eclipse.mylyn-feature/feature.xml
parentddea1ee52b7178489b750873c7196a0c8f6d9e57 (diff)
downloadorg.eclipse.mylyn.tasks-693d42f3b81dda5ae2d8953b1323c1f93c0bc1f4.tar.gz
org.eclipse.mylyn.tasks-693d42f3b81dda5ae2d8953b1323c1f93c0bc1f4.tar.xz
org.eclipse.mylyn.tasks-693d42f3b81dda5ae2d8953b1323c1f93c0bc1f4.zip
bug 317648: lower version constraint
https://bugs.eclipse.org/bugs/show_bug.cgi?id=317648
Diffstat (limited to 'org.eclipse.mylyn-feature/feature.xml')
-rw-r--r--org.eclipse.mylyn-feature/feature.xml2
1 files changed, 1 insertions, 1 deletions
diff --git a/org.eclipse.mylyn-feature/feature.xml b/org.eclipse.mylyn-feature/feature.xml
index 9283b24a5..13f4c3f2d 100644
--- a/org.eclipse.mylyn-feature/feature.xml
+++ b/org.eclipse.mylyn-feature/feature.xml
@@ -35,7 +35,7 @@
<import plugin="org.eclipse.mylyn.commons.team" version="0.1.0" match="compatible"/>
<import plugin="org.eclipse.mylyn.commons.ui" version="3.4.0" match="compatible"/>
<import plugin="org.apache.commons.codec" version="1.3.0" match="compatible"/>
- <import plugin="org.apache.commons.lang" version="2.4.0" match="compatible"/>
+ <import plugin="org.apache.commons.lang" version="2.3.0" match="compatible"/>
<import plugin="org.apache.commons.logging" version="1.0.4" match="compatible"/>
<import plugin="org.apache.commons.httpclient" version="3.1.0" match="compatible"/>
</requires>

Back to the top